<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ina.rorg" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Origen revaloriz.</Title>
	</Header>
	<ListValue ID="act.cost.price"><Value>Actualizar precio de costo</Value>
		<Paragraph class="Default">El <Link href="/baanerp/ti/glossary/glossary#CostPrice.ti" role="glossary">precio de costo</Link> se actualiza en la sesión <GUIRef href="/baanerp/ti/cpr/ticpr2210m000" role="session">Calcular precios de costo y de valoración (ticpr2210m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="not.appl"><Value>No aplicable</Value>
		<Paragraph class="Default">La revalorización no se ha llevado a cabo.</Paragraph>
	</ListValue>
	<ListValue ID="antedating"><Value>Antedatar</Value>
	</ListValue>
	<ListValue ID="mauc.correct"><Value>Corrección MAUC</Value>
		<Paragraph class="Default">Valor de stock de los artículos corregidos mediante el método de valoración <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">Costo unitario de media móvil (MAUC)</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="act.cost.corr"><Value>Corrección de costos reales</Value>
		<Paragraph class="Default">La corrección de costos reales se realiza mediante la sesión <GUIRef href="/baanerp/wh/ina/whina1230m000" role="session">Corrección de costos reales (whina1230m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="change.val.meth"><Value>Cambiar método de valoración</Value>
		<Paragraph class="Default">Se cambia el <Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">método de valoración de stock</Link>.</Paragraph>
	</ListValue>
</OptionList>
